# Generated by Django 3.2.12 on 2022-03-16 06:12

import blog.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0007_alter_blogcomment_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blogcomment',
            name='id',
            field=models.CharField(default=blog.models.BlogComment.generateId, editable=False, max_length=5, primary_key=True, serialize=False),
        ),
    ]
